@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin-ext');

.cookies {
  position: fixed;
  width: 98%;
  padding: 14px 1% 14px 1%;
  font-size: 14px;
  background-color: #3f3f3f;
  color: white;
  text-align: center;
  display: none;
  z-index: 200;
  left: 0px;
  bottom: 0px;
}
.cookies a {
  color: red;
}

.ui-autocomplete {
  text-align: left !important;
}
.infoline {
  float: left;
  width: 100%;
  text-align: center;
  background: #fff200;
  color: black;
  border-bottom: 1px solid #1b3d58;
  padding: 5px 0px 5px 0px;
  font-weight: bold;
  margin-bottom: 10px;
}

.info_modal_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.35);
  text-align: center;
  z-index: 100;
  overflow-y: scroll;
  transition: all 0.4s;
  opacity: 0;
  visibility: hidden;
}
.modal_open {
  opacity: 1;
  visibility: visible;
}
.info_modal_win {
  display: inline-block;
  width: 90%;
  max-width: 400px;
  border-radius: 18px;
  background: #e3e3e3;
  position: relative;
  top: 5%;
}
.info_modal_win_close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 20px;
  height: 20px;
  opacity: 0.85;
  background: url(/del.png);
  background-size: contain;
  cursor: pointer;
}
.info_modal_content {
  float: left;
  background: white;
  border-radius: 18px;
  margin: 2.5%;
  width: 85%;
  padding: 5%;
  font-size: 150%;
  color: black;
}
.info_modal_close {
  display: inline-block;
  margin-top: 20px;
  font-size: 16px;
  text-transform: uppercase;
  color: black;
  padding: 15px 25px 0px 0px;
  text-decoration: underline;
  background: green;
  font-weight: bold;
  color: white;
  border-radius: 4px;
  padding: 6px 10px 6px 10px;
}
.info_modal_close:hover {
  text-decoration: none;
} 

body {
	font-family: Open Sans;
	font-size: 14px;
  font-weight: 300;
	color: #333333;
  background: #e4e4e4;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
a {
  color: black;
	text-decoration: none;
}
a:hover {
  color: black;
	text-decoration: underline;
}
.root {
  width: 100%;
  max-width: 1256px;
  min-width: 300px;
	position: relative;
	margin: auto;
	text-align: left;
}
.content {
  float: left;
  width: 92%;
  margin-left: 4%;
}
.in_obsah {
  float: left;
  width: 100%;
}

.obj_process {
  float: left;
  width: 100%;
  height: 140px;
  margin-top: 20px;
}
.obj_process_part {
  float: left;
  width: 25%;
  height: 70px;
  text-align: center;
}
.obj_process_label {
  float: left;
  width: 100%;
  color: #333333;
  text-align: center;
  padding-top: 5px;
  font-size: 110%;
}
.obj_process_num {
  display: inline-block;
  width: 60px;
  height: 52px;
  font-size: 180%;
  border-radius: 3px;
  border-top: 3px solid #e4e4e4;
  text-align: center;
  background: #b5d1f6;
  color: #231f20;
  padding-top: 8px;
}
.obj_active_num {
  color: white;
  background: #1b3d58;
  border-color: #1a7bc0;
}
.kosik_head {
  float: left;
  width: 96%;
  color: #333333;
  background: #e4e4e4;
  padding: 12px 2% 12px 2%;
  font-size: 110%;
}
.kosik_cell_1 {
  float: left;
  width: 40%;
}
.kosik_cell_100 {
  float: left;
  width: 100%;
  font-size: 80%;
}
.kosik_cell_100 input {
  height: 22px;
  box-sizing: border-box;
}
.kosik_cell_1-4 {
  float: left;
  width: 80%;
}
.kosik_cell_1 img {
  display: inline-block;
  margin-right: 15px;
  width: 70px;
  height: 70px;
  object-fit:contain;
}
.kosik_cell_2 {
  float: left;
  width: 13%;
  text-align: center;
}
.kosik_cell_3 {
  float: left;
  width: 20%;
  text-align: center;
}
.kosik_cell_4 {
  float: left;
  width: 12%;
  text-align: center;
}
.kosik_cell_5 {
  float: right;
  width: 13%;
  text-align: right;
}
.kosik_cell_5_dp {
  float: right;
  width: 15%;
  text-align: right;
  color: #e02121;
}
.kosik_item, .dppl_item, .kosik_item_rekap {
  float: left;
  width: 96%;
  font-size: 90%;
  padding: 15px 2% 15px 2%;
  border-bottom: 1px solid #e4e4e4;
  transition: all 0.3s;
}
.kosik_item_rekap {
  border-top: 1px solid #e4e4e4;
  border-bottom: 0;
}
.dppl_item {
  cursor: pointer;
}
.dppl_item:hover, .dppl_active {
  background: #D1E0E6;
}
.dppl_item:hover b, .dppl_active b {
  color: #003870;
}
.kosik_footer {
  float: left;
  width: 96%;
  padding: 15px 2% 15px 2%;
  border-bottom: 1px solid #e4e4e4;
  font-size: 120%;
  font-weight: 700;
}
.kosik_footer_info {
  float: left;
  width: 60%;
  padding: 15px 2% 15px 2%;
  font-weight: 300;
  font-size: 90%;
  color: #231f20;
}
.kosik_footer_info img {
  display: inline-block;
  position: relative;
  top: 6px;
  margin-right: 12px;
}
.kosik_footer_info b {
  color: #333333;
}
.kosik_item .kosik_cell_2, .kosik_item .kosik_cell_5, .kosik_footer .kosik_cell_5 {
  color: #e02121;
}
.kosik_item .kosik_cell_2, .kosik_item .kosik_cell_4, .kosik_item .kosik_cell_5 {
  padding-top: 25px;
}
.kosik_item .kosik_cell_3 {
  padding-top: 18px;
}
.kosik_next, a.kosik_send {
  float: right;
  color: white;
  background: #1b3d58;
  font-size: 110%;
  font-weight: 400;
  text-align: center;
  padding: 12px 30px 12px 30px;
  margin-top: 25px;
  cursor: pointer;
  transition: all 0.3s;
  border: 0;
  font-family: roboto;
}
.kosik_next:hover {
  background: #1a7bc0;
}
a.kosik_send {
  background: #1AA640;
  color: white !important;
  text-decoration: none;
}
a.kosik_send:hover {
  background: #1a7bc0;
}
img.dp_ico {
  float: left;
  margin-right: 2%;
  width: 8%;
  object-fit:cover;
  border: 1px solid #e4e4e4;
  padding: 2px;
  background: white;
}
.dp_line {
  float: left;
  width: 70%;
}
.pl_part {
  float: left;
  width: 100%;
  opacity: 0.4;
}
.kosik_cell_rekap {
  float: left;
  width: 32%;
  margin-right: 2%;
}
.kosik_cell_rekap:last-child {
  margin-right: 0;
}

.obj_form_part {
  float: left;
  width: 96%;
  margin: 0px 2% 5px 2%;
}
.obj_form_head {
  float: left;
  width: 96%;
  margin: 10px 2% 10px 2%;
  font-size: 120%;
}
.obj_form_part input, .obj_form_part textarea {
  float: left;
  width: 30%;
  font-family: roboto;
  font-size: 90%;
  background: white;
  border: 0;
  border-bottom: 1px solid #231f20;
  margin: 0px 2% 10px 0px;
  padding: 1%;
  color: #737382;
}
.obj_form_part textarea {
  width: 98%;
  margin: 0px 2% 10px 0px;
  padding: 1%;
}
.obj_form_part input:nth-child(3n+3) {
  margin-right: 0%;
}


.basket_place {
  position: absolute;
  z-index: 100;
  top: 90px;
  left: 940px;
  width: 285px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s;
  cursor: default;
}
.submenu_top {
  float: left;
  width: 14px;
  height: 7px;
  background: url(data/dd_top.png) center center no-repeat;
  margin-left: 172px;
  top: 1px;
  position: relative;
}
.basket_detail_box {
  float: left;
  background: white;
  width: 99%;
  border: 1px solid #ece7e7;
  border-radius: 5px;
}
@media all and (max-width: 1200px) {  .basket_place  { display: none; } }
.basket_place .submenu_top {
  margin-left: 240px;
}
.kosik_place:hover .basket_place {
  visibility: visible;
  opacity: 1;
}
.basket_detail_item {
  float: left;
  width: 95%;
  padding: 10px 0 10px 5%;
  border-bottom: 1px dashed #ece7e7;
}
.basket_detail_item:last-child {
  border: 0px;
}
.basket_detail_info {
  float: left;
  font-size: 80%;
  font-weight: 300;
  color: #888888;
  width: 150px;
  margin: 4px 0 0 10px;
}
.basket_detail_info b {
  color: black;
}
.basket_detail_info i {
  color: #d61a32;
  font-style: normal;
}
.basket_detail_del {
  float: right;
  width: 20px;
  height: 20px;
  background: url(data/basket_del.png) center center no-repeat;
  cursor: pointer;
  margin: 20px 8px 0px 0px;
}
.basket_detail_img {
  float: left;
  width: 60px;
  height: 60px;
  background: url() center center no-repeat;
  background-size: contain;
}

.banner_place {
  float: left;
  width: 100%;
  height: 480px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner_place img.front {
  float: left;
  padding-top: 50px;
  max-height: 170px;
  border: 0;
  transition: all 0.6s ease-out;
  position: relative;
  top: 0px;
  left: 0px;
  opacity: 0;
}
.img_front_placeholder {
  float: left;
  width: 100%;
  height: 130px;
}
.banner_place strong {
  float: left;
  width: 45%;
  font-weight: 100;
  font-size: 190%;
  color: white;
  transition: all 0.6s ease-out;
  position: relative;
  top: 0px;
  left: 0px;
  opacity: 0;
  margin-right: 25%;
  text-shadow: 1px 1px 4px black;
}
.banner_place strong.head {
  font-size: 380%;
  transition: all 0.6s ease-out;
  position: relative;
  top: 0px;
  left: 0px;
  opacity: 0;
  font-weight: bold;
}
.banner_place a {
  float: right;
  width: 20%;
  text-align: center;
  padding: 15px 0px 15px 0px;
  background: #d8e5f8;
  color: #1a7bc0;
  font-size: 130%;
  font-weight: 700;
  margin-top: 30px;
  transition: all 0.6s;
  opacity: 0;
  border-radius: 3px;
  box-shadow: 1px 1px 3px 0px #1a7bc0;
}
.bxslider {
  float: left;
  width: 100%;
}
.slider_wrapper {
  float: left;
  width: 100%;
  height: 460px;
  overflow: hidden;
  margin-top: 155px;
}
.bx-prev, .bx-next {
  display: none;
}
.bx-pager {
  float: left;
  width: 100%;
  position: relative;
  top: -50px;
}
.bx-pager-item {
  display: inline-block;
  margin: 0px 5px 0px 5px;
}
.bx-pager a.bx-pager-link {
  float: left;
  width: 10px;
  height: 10px;
  border: 2px solid white;
  box-shadow:  0px 0px 3px 1px gray;
  background: #231f20;
  border-radius: 10px;
  font-size: 0px;
}
.bx-pager a.active {
  background: #1b3d58;
}

@media all and (max-width: 800px) {
  .banner_place, .slider_wrapper  { height: 250px;background-size: cover !important;background-position: right center; }
  .slider_wrapper { margin-top: 130px; }
  .banner_place img.front, .img_front_placeholder { max-width: 50%;padding-top: 15px;height:50px; }
  .banner_place strong { font-size: 120%;text-shadow: 0px 0px 2px black; }
  .banner_place strong.head { font-size: 190%; }
  .banner_place a { width: 25%;margin-top: 20px;font-size: 110%; }
  .bx-pager { top: -30px; }
}

.header {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  background: white;
  padding: 20px 0px 0px 0px;
}
.header img.logo {
  float: left;
  position: relative;
  top: 10px;
  width: 25.69%;
  max-width: 260px;
  margin: 20px 0px 40px 0px;
}
@media all and (max-width: 800px) {  .header img.logo  { width: 40%;margin: 0px 0px 5px 0px; } }
.top_c {
  float: right;
  color: #888888;
}
.top_c img {
  position: relative;
  display: inline-block;
  margin: 0px 2px 0px 15px;
  top: 3px;
}
.top_c a {
  color: #1b3d58;
}
.top_c_item {
  display: inline-block;
  margin-left: 10px;
}
@media all and (max-width: 800px) {
  .top_c_item  { float:left;width: 100%;margin-left: 0px;white-space: nowrap;overflow: hidden; }
  .top_c { float: right;width: 50%; }
}
.header_middle {
  float: right;
  width: 70%;
  margin-top: 25px;
}
@media all and (max-width: 800px) {
  .header_middle  { width: 30%;margin-top: 10px; }
  h1 { font-size: 180% !important; }
}
.search_place {
  float: right;
  width: 55%;
  border: 1px solid #e4e4e4;
  background: #b5d1f6;
  margin-right: 8%;
  border-radius: 3px;
  overflow: hidden;
}
@media all and (max-width: 800px) {  .search_place  { display: none; } }
.search_place img {
  float: left;
  margin: 10px;
}
.search_place input.txt {
  float: left;
  width: 55%;
  border: 0;
  background: none;
  color: gray;
  font-size: 110%;
  font-family: Roboto;
  margin-top: 8px;
}
.search_place input.btn {
  float: right;
  width: 22%;
  height: 41px;
  cursor: pointer;
  background: #1b3d58;
  color: white;
  font-size: 110%;
  font-family: Roboto;
  border: 0px;
}
.kosik_place {
  float: right;
  background: url(/data/ico_basket.png) left center no-repeat;
  height: 42px;
  width: 18%;
  text-align: right;
  font-weight: bold;
}
@media all and (max-width: 800px) {  .kosik_place  { width: 100%;margin-bottom: 10px;margin-right: 0%; } }
.kosik_count {
  float: left;
  color: white;
  width: 38px;
  margin-top: 2px;
  text-align: right;
  font-size: 110%;
}
.kosik_txt {
  float: right;
  color: #231f20;
  margin-top: 12px;
  text-align: right;
  font-size: 120%;
}
.kosik_txt a {
  color: #231f20;
}

.top_menu_btn {
  float: left;
  border: 1px solid #1b3d58;
  border-radius: 5px;
  padding: 3px 0px 4px 4px;
  margin-top: 15px;
  cursor: pointer;
  display: none;
  clear: left;
}
#btn_ico, #btn_ico2 {
  width: 28px;
  height: 22px;
  display: inline-block;
  position: relative;
  top: 3px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  margin-right: 5px;
}

#btn_ico span, #btn_ico2 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #1b3d58;
  border-radius: 4px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#btn_ico span:nth-child(1), #btn_ico2 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#btn_ico span:nth-child(2), #btn_ico2 span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#btn_ico span:nth-child(3), #btn_ico2 span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#btn_ico.open span:nth-child(1), #btn_ico2.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -2px;
  left: 2px;
}

#btn_ico.open span:nth-child(2), #btn_ico2.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#btn_ico.open span:nth-child(3), #btn_ico2.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 18px;
  left: 2px;
}

.menu_dd_item {
  float: left;
}
.menu_line {
  float: left;
  width: 100%;
  background: #1a7bc0;
  box-shadow:  0px 5px 6px 0px rgba(0,0,0,0.3);
}
.menu_line a {
  float: left;
  color: white;
  font-size: 140%;
  padding: 5px 10px 5px 10px;
  border-left: 10px solid #1a7bc0;
  border-right: 10px solid #1a7bc0;
  margin: 10px 20px 10px 0px;
  transition: all 0.3s;
  border-radius: 3px;
}
.menu_line a:last-child {
  float: right;
  margin: 10px 0px 10px 0px;
}
.menu_line a.home {
  padding: 5px 10px 5px 28px;
  background: url(/data/ico_home.png) left center no-repeat;
}
.menu_line a.dd {
  padding: 5px 10px 5px 5px;
  background: url(/data/ico_dd.png) right center no-repeat;
}
.menu_line a:hover, .menu_line a.active, .menu_dd_item:hover a.dd {
  background-color: #d8e5f8;
  text-decoration: none;
  color: #1a7bc0;
  border-left: 10px solid #d8e5f8;
  border-right: 10px solid #d8e5f8;
}
.submenu_place {
  position: absolute;
  top: 52px;
  width: 250px;
  padding: 15px;
  background: #1b3d58;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  z-index: 100;
  transition: all 0.3s;
}
.submenu_place a {
  width: 100%;
  border: 0;
  font-size: 110%;
  padding: 5px 0px 5px 0px;
  color: white;
}
.submenu_place a.active {
  color: #1b3d58;
  width: 100%;
  border: 0;
}
.submenu_place a:hover {
  width: 100%;
  border: 0;
  background: #4dc8e6;
}
.menu_dd_item:hover .submenu_place {
  opacity: 1;
  visibility: visible;
}
.extra_menu {
  float: right;
  background: #1b3d58;
  padding: 0px;
}
.extra_menu a.dd {
  padding: 5px 20px 15px 20px;
  background: url(/data/ico_dd_blue.png) right center no-repeat;
}
.extra_menu a {
  color: #1a7bc0;
  border-color: #1b3d58;
  padding: 5px 20px 15px 20px;
}
.extra_menu a:hover {
  color: white !important;
}
.extra_menu .submenu_place a {
  width: 100%;
  border: 0;
  font-size: 110%;
  padding: 5px 0px 5px 0px;
}
.extra_menu .submenu_place a.active {
  color: white !important;
}
.extra_menu img {
  display: inline-block;
  position: relative;
  top: 7px;
  margin-right: 4px;
}
.submenu_box {
  display: inline-block;
  position: relative;
  width: 4px;
  height: 4px;
  background-color: white;
  margin: 0px 10px 0px 10px;
  top: 9px;
}
.catmenu_box, .catmenu_box2 {
  display: inline-block;
  position: relative;
  width: 5px;
  height: 5px;
  background-color: #1b3d58;
  margin: 0px 10px 0px 0px;
  top: 8px;
  border-radius: 5px;
}
.catmenu_box2 {
  margin: 0px 10px 0px 20px;
}
.page_left_bottom {
  float: left;
  width: 100%;
}

.cat_head {
  float: left;
  width:100%;
  font-size: 150%;
  text-align: center;
  color: #1b3d58;
  font-weight: bold;
  background: #e4e4e4;
  padding: 12px 0px 12px 0px;
  border: 0px;
  border-radius: 0px;
  text-decoration: none;
}
.cat_head #btn_ico2 {
  display: none;
}
@media all and (max-width: 800px) {
  .menu_line { max-height: 0px;overflow-y: hidden;overflow-x: hidden;transition: all 0.3s; }
  .menu_line_open { max-height: 250px;overflow-y: scroll;overflow-x: hidden; }
  .menu_line a, .menu_line a.dd, .menu_line a.home  { width: 96%;padding: 10px 0px 10px 4%;border: 0;margin: 0;background: #1b3d58; }
  .menu_line a:hover, .menu_line a.active, .menu_dd_item:hover a.dd  { border: 0;margin: 0; }
  .menu_dd_item { width: 100%; }
  .submenu_place { float: left;position: static;visibility: visible;opacity: 1;width: 80%;padding:5px 10% 5px 10%;display: none; }
  .extra_menu .submenu_place { display: block !important; }
  .top_menu_btn { display: block; }
  .page_left_bottom { display: none; }
  .nav_panel { margin-top: 130px !important; }
  .cats_place { overflow: hidden;max-height: 0px;transition: all 0.5s;padding: 0 !important; }
  .cats_place_open { max-height: 2000px; }
  .cat_head {
    width: 99.5%;
    font-size: 150%;
    text-align: center;
    color: #1b3d58;
    font-weight: bold;
    background: white;
    padding: 12px 0px 12px 0px;
    border: 1px solid #1b3d58;
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
  }
  .cat_head #btn_ico2 { display: inline-block; }
}

.nav_panel {
  float: left;
  width: 92%;
  padding: 25px 4% 20px 4%;
  color: #231f20;
  margin-top: 210px;
  font-weight: 400;
}
.nav_panel a {
  display: inline-block;
  color: #1b3d58;
}
.nav_parser {
  display: inline-block;
  width: 20px;
  height: 9px;
  background: url(/data/nav_parser.png) center center no-repeat;
}
.page {
  float: left;
  width: 92%;
  padding: 4% 4% 0% 4%;
  background: white;
  border-radius: 4px;
}
.page_left {
  float: left;
  width: 23%;
  border-radius: 3px;
  overflow: hidden;
}
.page_right {
  float: right;
  width: 74.3%;
}
@media all and (max-width: 800px) {  .page_left, .page_right  { width: 100%; } }
.cat_subhead {
  float: left;
  width: 100%;
  font-size: 150%;
  text-align: center;
  color: #333333;
  padding: 25px 0px 12px 0px;
}
.cats_place {
  float: left;
  width: 100%;
  background: #b5d1f6;
  padding: 15px 0px 15px 0px;
}
.cats_place a {
  float: left;
  width: 84%;
  font-size: 130%;
  margin: 0px 8% 0px 8%;
  padding: 10px 0px 10px 0px;
  color: #333333;
  border-bottom: 1px solid #d8e5f8;
}
.cats_place a:hover, .cats_place a.active {
  text-decoration: none;
  color: white;
  background: #1b3d58;
  margin: 0px;
  padding: 10px 8% 10px 8%;
}
.cats_place a:last-child {
  border: 0;
}
.cats_subplace {
  float: left;
  width: 100%;
  background: #fbfcfd;
  padding: 10px 0px 10px 0px;
}
.cats_subplace a {
  float: left;
  width: 84%;
  font-size: 100%;
  margin: 0px 8% 0px 8%;
  padding: 2px 0px 2px 0px;
  border: 0;
  color: #231f20;
}
.cats_subplace a:hover, .cats_subplace a.active {
  text-decoration: none;
  color: #333333;
  background: none;
  margin: 0px;
  padding: 2px 8% 2px 8%;
}

.left_clanek {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  margin-top: 10px;
}
.left_clanek .page_item_img {
  height: 120px !important;
}
.left_clanek strong {
  float: left;
  width: 100%;
  font-size: 130%;
  font-weight: 300;
  padding: 5px 0px 0px 0px;
}
.left_clanek:hover strong {
  text-decoration: underline;
}
.left_clanek p {
  float: left;
  width: 100%;
  font-size: 110%;
  color: #888888;
  font-weight: 300;
  padding: 5px 0px 0px 0px;
  margin: 0;
}
.left_clanek .blog_url {
  float: left;
  width: 100%;
  font-size: 110%;
  color: #1b3d58;
  font-weight: 300;
}
.left_clanek:hover .blog_url {
  text-decoration: underline;
}

h1 {
  float: left;
  width: 100%;
  margin: 0px 0px 20px 0px;
  padding: 0;
  font-size: 240%;
  font-weight: 300;
}
h1.home_head {
  font-weight: 400;
  font-size: 260%;
}
.btn_line {
  float: left;
  width: 36%;
  border-top: 1px solid #e4e4e4;
  padding: 0px 0px 20px 0px;
  margin: 32px 0px 35px 0px;
}
a.more_btn {
  float: left;
  width: 24%;
  margin: 5px 2% 0px 2%;
  text-align: center;
  padding: 15px 0px 15px 0px;
  background: #e4e4e4;
  color: #231f20;
  font-size: 120%;
}

.pr_items {
  float: left;
  width: 100%;
}
p.sec_perex {
  float: left;
  width: 100%;
  font-size: 130%;
  opacity: 0.7;
  padding: 0;
  margin: 0 0 25px 0;
}
.filtry_place {
  float: left;
  width: 97%;
  padding: 10px 1.5% 15px 1.5%;
  margin: 0px 0px 15px 0px;
  border-top: 1px solid #e4e4e4;
  background: #b5d1f6;
}
.filtry_item {
  float: left;
  width: 32%;
  font-weight: 400;
  font-size: 110%;
  color: black;
  margin-right: 2%;
  margin-bottom: 5px;
}
.filtry_item:nth-child(3n+3) {
  margin-right: 0;
}
.filtry_item select {
  width: 100%;
}
.filtry_switches {
  float: left;
  width: 66%;
  text-align: right;
  font-weight: 400;
  font-size: 110%;
}
.filtry_switches a {
  display: inline-block;
  margin: 15px 0px 5px 10px;
  color: #1b3d58;
}
.filtry_switches a strong {
  text-decoration: underline;
  color: #e02121;
}
.filtry_switches a.reset {
  display: inline-block;
  border: 1px solid #e4e4e4;
  padding: 1px 3px 1px 3px;
  margin: 15px 0px 5px 10px;
  font-size: 90%;
  color: #B2B2BF;
  background: white;
}
.filtry_clear {
  float: left;
  width: 100%;
  height: 5px;
  overflow: hidden;
}
.pr_item {
  float: left;
  width: 31.5%;
  margin: 0px 2.75% 30px 0px;
}
.pr_item:nth-child(3n+3) {
  margin: 0px 0px 20px 0px;
}
@media all and (max-width: 800px) {
  .pr_item  { width: 100%;margin: 0px 0px 20px 0px !important; }
  a.more_btn { width: 50%; }
  .btn_line { width: 23%; }
}
a.img_link {
  float: left;
  width: 100%;
  height: 264px;
}
.pr_img_place {
  float: left;
  width: 98.5%;
  height: 260px;
  border: 1px solid #e4e4e4;
  padding: 1px;
  overflow: hidden;
  transition: all 0.5s;
  border-radius: 3px;
}
.pr_item:hover .pr_img_place {
  box-shadow:  0px 0px 6px 0px #1a7bc0;
}
.pr_popis_show {
  float: left;
  position: relative;
  width: 80%;
  padding: 10%;
  height: 80%;
  background: rgba(0,0,0,0.7);
  overflow: hidden;
  transition: all 0.3s;
  color: white;
  font-size: 110%;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  top: -262px;
}
.pr_item:hover .pr_popis_show {
  opacity: 1;
}
.pr_thumbnail {
  float: left;
  width: 98%;
  height: 98%;
  margin: 1%;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 3px;
}
a.pr_name {
  float: left;
  width: 100%;
  height: 62px;
  font-size: 145%;
  padding: 10px 0px 0px 0px;
  font-weight: 400;
  overflow: hidden;
}
.pr_cena {
  float: left;
  width: 100%;
  font-size: 170%;
  color: #e02121;
  padding: 0px 0px 10px 0px;
}
.pr_dph {
  color: #b6b6b6;
  font-size: 60%;
}
.pr_buy {
  float: left;
  width: 100%;
  height: 44px;
  overflow: hidden;
}
.pr_buy_info {
  float: left;
  width: 40%;
  height: 44px;
  text-align: left;
  font-weight: 400;
}
.pr_buy_result {
  float: left;
  width: 100%;
  height: 44px;
  position: relative;
  top: 0px;
  transition: all 0.3s;
  background: white;
}
.buy_result_txt {
  float: left;
  width: 80%;
}
.buy_result_ok {
  float: right;
  background: #fff200;
  color: #1b3d58;
  font-weight: 400;
  font-size: 110%;
  height: 32px;
  width: 19%;
  text-align: center;
  cursor: pointer;   
  padding-top: 12px;
}
.pr_flag_new {
  float: right;
  width: 75px;
  height: 22px;
  background: url(data/flag_new.png) center center no-repeat;
  position: relative;
  right: -1px;
  top: -40px;
}
.pr_flag_akce {
  float: right;
  width: 50px;
  height: 22px;
  background: url(data/flag_akce.png) center center no-repeat;
  position: relative;
  right: -1px;
  top: -40px;
}
.pr_flag_vyp {
  float: right;
  width: 85px;
  height: 22px;
  background: url(data/flag_vyprodej.png) center center no-repeat;
  position: relative;
  right: -1px;
  top: -40px;
}

.full_pr_img {
  float: left;
  width: 53%;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
}
.full_pr_img_main {
  float: left;
  width: 98%;
  margin: 1%;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 3px;
}
.full_pr_img_more {
  float: left;
  width: 100%;
  height: 70px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.full_pr_img a.gal_img {
  float: left;
  width: 24%;
  margin: 1% 1.3% 0 0;
}
.full_pr_img a.gal_img:first-child {
  width: 100%;
  margin: 0;
}
.full_pr_img a.gal_img:last-child {
  margin: 1% 0 0 0;
}
.pr_more_imgs {
  float: left;
  width: 100%;
  text-align: center;
}
.full_pr_img a.gal_img_more {
  display: inline-block;
  width: 24%;
  margin: 1% 1.3% 1.5% 0;
}
.more_predel {
  float: left;
  width: 100%;
  border-top: 1px solid #e4e4e4;
  height: 1px;
  margin: 10px 0px 9px 0px;
}
.full_pr_info {
  float: right;
  width: 44%;
}
.full_pr_info p {
  float: left;
  width: 100%;
  color: #333333;
  font-size: 120%;
  margin: 0;
  padding: 0;
}
.full_pr_dp_info {
  float: left;
  width: 100%;
  transition: all 0.3s;
  overflow: hidden;
}
.full_pr_dp_info_in {
  float: left;
  width: 100%;
  border-bottom: 1px solid #e4e4e4;
  margin: 0px 0px 15px 0px;
  border-radius: 5px;
  background: #dddddd;
  overflow: hidden;
}
.full_pr_dp_info_in strong {
  float: left;
  width: 76%;
  padding: 16px 2% 0px 2%;
  font-weight: normal;
  color: #888888;
}
.dp_info_day {
  float: right;
  width: 20%;
  padding: 6px 0px 6px 0px;
  color: white;
  text-align: center;
  background: #888888;
  font-size: 150%;
}
.dp_info_day cite {
  font-style: normal;
  font-size: 80%;
}
.pr_sleva {
  float: left;
  width: 100%;
  text-align: right;
  font-size: 110%;
  font-weight: 400;
  color: red;
}
.full_pr_cena {
  float: left;
  width: 100%;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  margin: 15px 0px 15px 0px;
  padding: 10px 0px 10px 0px;
}
.full_pr_subitems {
  float: left;
  width: 100%;
  border-top: 1px solid #e4e4e4;
  margin: 15px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
  font-weight: 400;
  font-size: 110%;
}
a.pr_subitem {
  float: left;
  width: 96%;
  display: inline-block;
  background: #e4e4e4;
  border-radius: 3px;
  margin-top: 5px;
  padding: 3px 2% 3px 2%;
  color: #888888 !important;
  transition: all 0.3s;
}
a.pr_subitem:hover {
  text-decoration: none;
  border-color: black;
  color: black !important;
}
.full_pr_cena strong {
  float: left;
  width: 60%;
  color: #e02121;
  font-size: 190%;
  font-weight: 300;
}
.full_pr_stav {
  float: right;
  width: 40%;
  text-align: right;
  font-weight: 400;
  color: #b6b6b6;
}
.full_pr_var {
  float: left;
  width: 100%;
  color: #333333;
  font-size: 110%;
  font-weight: 400;
  margin-bottom: 12px;
}
.full_pr_var select {
  width: 100%;
}
.full_pr_vyrobce {
  float: left;
  width: 35%;
  color: #333333;
  font-size: 110%;
  font-weight: 400;
}
.full_pr_info a {
  color: #1b3d58;
}
.full_pr_kosik {
  float: right;
  width: 55%;
  height: 44px;
  overflow: hidden;
}
.full_pr_kosik input.kusy {
  float: left;
  width: 25%;
  height: 40px;
  text-align: center;
  font-size: 120%;
  border: 1px solid #e4e4e4;
  background: #b5d1f6;
  color: gray;
}
.pr_buy input.kusy, .kosik_item input.kusy {
  float: left;
  width: 15%;
  height: 40px;
  text-align: center;
  font-size: 120%;
  border: 1px solid #e4e4e4;
  background: #b5d1f6;
  color: gray;
  border-radius: 3px;
}
.kosik_btns {
  display: inline-block;
  width: 90%;
}
.kosik_item input.kusy {
  float: left;
  width: 35%;
  height: 30px;
  font-size: 100%;
  font-family: roboto;
}
.kosik_item_ok, .kosik_item_del {
  float: left;
  height: 27px;
  width: 30%;
  padding: 5px 0px 0px 0px;
  font-family: roboto;
  cursor: pointer;
  border-top: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  background: #b5d1f6;
  color: gray;
  font-weight: 400;
  border-radius: 3px;
}
.kosik_item_ok:hover {
  color: green;
  background: white;
}
.kosik_item_del:hover {
  color: #e02121;
  background: white;
}
.full_pr_buy {
  float: right;
  width: 65%;
  height: 31px;
  text-align: center;
  font-size: 130%;
  border: 2px solid #26B259;
  background: #26B259;
  color: white;
  cursor: pointer;
  padding-top: 9px;
  transition: all 0.3s;
  border-radius: 3px;
}
.full_pr_buy:hover {
  background: white;
  color: #26B259;
}
.pr_buy .full_pr_buy {
  width: 40%;
  font-size: 110%;
}
.pr_buy_disabled {
  float: right;
  height: 32px;
  text-align: center;
  width: 47%;
  font-size: 110%;
  border: 2px solid #1b3d58;
  background: #1b3d58;
  color: white;
  opacity: 0.5;
  padding-top: 8px;
  transition: all 0.3s;
}
.full_pr_more_info {
  float: left;
  width: 100%;
}
.full_blok_l {
  float: left;
  width: 48%;
}
.full_blok_r {
  float: right;
  width: 48%;
}
.full_pr_popis {
  float: left;
  position: relative;
  width: 100%;
  //max-height: 250px;
  overflow: hidden;
  transition: all 0.5s;
}
.full_pr_more_btn {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  padding: 60px 0px 0px 0px;
  text-align: center;
  color: #1b3d58;
  font-weight: 400;
  background: linear-gradient(rgba(255,255,255,0), white);
  cursor: pointer;
  text-shadow: 0 0 1px white;
}
.full_pr_more_btn:hover {
  text-decoration: underline;
}
.full_pr_head {
  float: left;
  width: 100%;
  font-size: 180%;
  color: #333333;
  border-bottom: 1px solid #e4e4e4;
  margin: 20px 0px 0px 0px;
  padding-bottom: 15px;
}
.param_line {
  float: left;
  width: 98%;
  background: rgb(250,250,255);
  padding: 1%;
  margin-top: 5px;
  font-weight: 400;
}
.param_part {
  float: left;
  width: 48%;
  text-align: right;
}
.param_part:last-child {
  float: right;
  width: 48%;
  text-align: left;
}
.param_line:nth-child(2n+2) {
  background: rgb(245,245,255);
}
.file_item {
  float: left;
  width: 80%;
  height: 42px;
  background: url(/data/ico_pdf.png) left center no-repeat;
  margin: 20px 0px 0px 2%;
  padding-left: 14%;
  font-weight: 400;
  color: #b6b6b6;
}
.file_item a {
  color: #1b3d58;
}

@media all and (max-width: 800px) {
  .full_pr_img  { width: 99.5%; }
  .full_pr_info, .full_blok_l, .full_blok_r  { width: 100%; }
}

.content_page {
  float: left;
  width: 100%;
  font-size: 110%;
  transition: all 0.5s;
}
.content_page a {
  color: #1b3d58;
  font-weight: 400;
}
.content_page h1, h2, h3, h4 {
  font-weight: 400;
}
.content_img_l, .content_img_r {
  display: inline-block;
  float: left;
  width: 40%;
  border: 1px solid #e4e4e4;
  padding: 3px;
  margin: 2px 15px 5px 0px;
}
.content_img_r {
  float: right;
  margin: 2px 0px 5px 15px;
}
.content_img_l img, .content_img_r img {
  float: left;
  width: 100%;
  height: auto;
}
img.content_img_l, img.content_img_r {
  border: 0px;
  padding: 0px;
}
a.page_item, a.page_item_faq {
  float: left;
  width: 47%;
  display: inline-block;
  border: 1px solid #e4e4e4;
  padding: 1%;
  margin-bottom: 15px;
  color: #333333;
}
a.page_item:nth-child(2n+2) {
  float: right;
}
a.page_item_faq {
  width: 99.5%;
}
.page_item_img {
  float: left;
  width: 100%;
  height: 160px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  transition: all 0.5s ease-out;
}
a.page_item:hover .page_item_img {
  background-size: 110%;
}
.faq_img {
  float: left;
  width: 15%;
  height: 100px;
  background: url(data/img.jpg) center center no-repeat;
  background-size: cover;
  margin-right: 15px;
}
a.page_item strong, a.page_item_faq strong {
  float: left;
  width: 100%;
  font-size: 130%;
  font-weight: 300;
  padding: 5px 0 0 0;
}
a.page_item p, a.page_item_faq p {
  float: left;
  width: 100%;
  height: 50px;
  font-size: 100%;
  font-weight: 300;
  padding: 0;
  margin: 5px 0 0 0;
  opacity: 0.70;
  overflow: hidden;
}
a.page_item_faq p {
  height: auto;
  margin-bottom: 10px;
}
.faq_item {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
.faq_item strong, .faq_item p {
  float: left;
  width: 100%;
  font-size: 140%;
  font-weight: 300;
}
.faq_item p {
  font-size: 100%;
  color: #888888;
  margin: 10px 0 0 0;
  padding: 0;
}
.faq_item img {
  display: inline-block;
  width: 26px;
  position: relative;
  top: 6px;
  margin-right: 5px;
}

.content_gal {
  display: inline-block;
  float: left;
  width: 100%;
}
a.content_gal_item {
  float: left;
  width: 30%;
  border: 1px solid #e4e4e4;
  padding: 3px;
  margin: 10px 1.2% 20px 1.2%;
}
.content_gal_img {
  float: left;
  width: 100%;
  height: 150px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.contact_item {
  float: left;
  width: 100%;
  margin-top: 10px;
}
.contact_info_l {
  float: left;
  width: 44%;
}
.contact_info_r {
  float: left;
  width: 54%;
  height: 240px;
  border: 1px solid #e4e4e4;
  padding: 3px;
  border-radius: 3px;
}
.map_place {
  float: left;
  width: 100%;
  height: 100%;
  border-radius: 3px;
}  

.map_bg {
  float: left;
  width: 100%;
}
.map_shadow {
  float: left;
  width: 100%;
  height: 70px;
  background: url(/data/map_shadow.png) center center no-repeat;
}

.footer {
  float: left;
  width: 100%;
  background: #1a7bc0;
  padding: 25px 0px 25px 0px;
}
.copyright_line {
  float: left;
  width: 100%;
  text-align: center;
  color: white;
  line-height: 25px;
}
.copyright_line a {
  color: white;
  text-decoration: underline;
}
.copyright_line a:hover {
  text-decoration: none;
}
.footer_box {
  float: left;
  width: 24.8%;
  height: 70px;
  border-right: 1px dashed white;
  margin-bottom: 25px;
  background-repeat: no-repeat;
  background-position: center 15px;
  color: white;
  text-align: center;
  font-size: 110%;
  padding-top: 90px;
}
.footer_box strong {
  font-size: 120%;
  font-weight: 400;
}
.footer_box strong a {
  color: white;
  text-decoration: underline;
}
.footer_box:nth-child(4) {
  border-right: 0;
}

@media all and (max-width: 800px) {
  .footer_box  { width: 49.5%; }
  .footer_box:nth-child(2) {border-right: 0;}
  .map_bg { max-height: 250px;background-size: cover; }
  
  .page_item { width: 98% !important;float: left !important; }
  .content_gal_item { width: 44% !important;float: left !important; }
  .content_gal_item:nth-child(2n+2) { width: 44% !important;float: right !important; }
  .full_pr_buy { width: 35% !important; }
  .full_pr_kosik .full_pr_buy { width: 65% !important; }
  
  .kosik_cell_2, .kosik_cell_3, .kosik_cell_4, .kosik_cell_5 { width: 55% !important;text-align: right;padding-top: 10px !important;float: right !important; }
  .kosik_item_rekap .kosik_cell_2 { display: none; }
  .kosik_item_rekap .kosik_cell_3, .kosik_item_rekap .kosik_cell_4, .kosik_item_rekap .kosik_cell_5 { padding-top: 0px !important; }
  .kosik_item .kosik_cell_3 .kosik_item_ok, .kosik_item .kosik_cell_3 .kosik_item_del { text-align: center; }
  .kosik_head .kosik_cell_2, .kosik_head .kosik_cell_3, .kosik_head .kosik_cell_4, .kosik_head .kosik_cell_5 { display: none; }
  
  .kosik_footer_info { width: 40%; }
  
  .faq_img { display: none; }
}

a.pay_btn {
  float: left;
  width: 70%;
  margin: 15px 0px 0px 15%;
  background: #1b3d58;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 150%;
  text-align: center;
  padding: 6px 0px 6px 0px;
  border-radius: 5px;
  transition: all 0.3s;
}
a.pay_btn:hover {
  background: #0DCC59;
}
img.pay_logos {
  float: left;
  width: 50%;
  margin: 15px 0px 0px 25%;
}

.ico_place, .ico_place_home {
  float: left;
  width: 100%;
  border-top: 1px solid #e4e4e4;
  padding: 2px 0px 0px 0px;
  margin-top: 18px;
}
.ico_place_home {
  border-top: 0px;
  margin-bottom: 30px;
  margin-top: 0px;
}
.ico_place span {
  float: left;
  width: 100%;
  margin-top: 5px;
}
.ico_place_home span {
  width: 50%;
}
.ico_place span img {
  float: left;
  width: 12%;
}
.ico_place span b {
  float: right;
  width: 84%;
  margin-top: 12px;
}
.ico_place span b strong{
  color: #e02121;
}

@media all and (max-width: 800px) {
  .ico_place_home span, .diskuze_open {
    width: 100% !important;
  }
}

.nav_subs {
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.nav_subs a {
  display: inline-block;
  padding: 5px 12px 5px 12px;
  border: 1px solid gray;
  border-radius: 3px;
  background: rgb(245,245,245);
  margin: 0 5px 10px 5px;
}

/* nutné pro editor */

.pozadi_editor {
  text-align: left;
  width: 847px;
	float: left;
	background: rgb(215,215,215);
	color: black;
	padding: 5px 5px 5px 5px;
}
.nadpis {
  font-size: 16px;
  color: #c4122d;
  margin: 10px 0px 10px 0px;
  display: block;
}
